#on {visibility:visible;}
#off {visibility:hidden;}
#facebook_div {
	width:245px;
	height:260px;
	overflow:hidden;
}
#twitter_div {
	width:260px;
	height:238px;
	overflow:hidden;
}
#google_plus_div {
	width:320px;
	height:143px;
	overflow:hidden;
}
#knfeedburner_div {
	width:300px;
	height:97px;
	overflow:hidden;
}
#youtube_div {
	width:300px;
	height:97px;
	overflow:hidden;
}
#facebook_right {
	z-index:10005;
	border:2px solid #457e9b;
	background-color:#fff;
	width:245px;
	height:260px;
	position:fixed;
	right:-249px;
	top: 100px;
}
#facebook_right img {
	position:absolute;
	top:-2px;
	left:-48px;
}
#facebook_right iframe {
	border:0px solid #3c95d9;
	overflow:hidden;
	position:static;
	height:360px;
	left:-2px;
	top:-3px;
	width: 250px !important;
}
#twitter_right {
	z-index:10004;
	border:2px solid #62afd1;
	background-color: #62afd1;
	width:260px;
	height:238px;
	position:fixed;
	right:-264px;
	top: 149px;
}
#twitter_right_img {
	position: absolute;
	top: -2px;
	left: -48px;
	border: 0;
}
#google_plus_right {
	z-index: 10003;
	background-color: #c75541;
	border:2px solid #c75541;
	border-left: none;
	width:320px;
	height:107px;
	position:fixed;
	right:-324px;
	top: 198px;
}
#google_plus_right_img {
	position: absolute;
	top:-2px;
	left:-48px;
	border:0;
}
#youtube_right {
	z-index:10002;
	background-color:#fefefe;
	border:2px solid #bd4f3a;
	border-left: none;
	width:301px;
	height:97px;
	position: fixed;
	right: -305px;
	top: 247px;
}
#youtube_right_img {
	position:absolute;
	top:-2px;
	left:-48px;
	border: 0;
}